using skydiveLogs_api.Domain;
using System.Collections.Generic;

namespace skydiveLogs_api.DomainBusiness.Interfaces
{
    public interface IStatsForLastYearByDzService
    {
        #region Public Methods

        IEnumerable<StatsForLastYearByDz> GetStats();

        void Reset();

        #endregion Public Methods
    }
}